Rapid7 Vulnerability & Exploit Database

Oracle Linux: (CVE-2023-1729) ELSA-2024-2137: LibRaw security update

Free InsightVM Trial No Credit Card Necessary
2024 Attack Intel Report Latest research by Rapid7 Labs
Back to Search

Oracle Linux: (CVE-2023-1729) ELSA-2024-2137: LibRaw security update

Severity
4
CVSS
(AV:L/AC:M/Au:N/C:P/I:P/A:P)
Published
05/15/2023
Created
05/22/2024
Added
05/07/2024
Modified
05/07/2024

Description

A flaw was found in LibRaw. A heap-buffer-overflow in raw2image_ex() caused by a maliciously crafted file may lead to an application crash.

Solution(s)

  • oracle-linux-upgrade-libraw
  • oracle-linux-upgrade-libraw-devel

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;